<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KepcoBOP Tango Class Properties </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br>
<font size="+1"><u><b> KepcoBOP  Properties : </b></u></font>
<br><br><br>
<font size="+1"><u><b> There is no class properties </b></u></font>
<br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=4> <font size=+1> <center><b> Device Properties </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Description </b></center> </td>
		<td> <center><b> Type </b></center> </td>
		<td> <center><b> Default Value </b></center> </td>
	</tr>
	<tr>
		<td> SerialDevice </td>
		<td> The serial device to connect to. Two types are supported:<Br>
			    1) The name of the serial tango device to connect to. Serial and PySerial devices are supported<Br>
			    2) The name of the serial device to connect to (i.e. /dev/ttyS0). In this case the connection is direct<Br>
			        and this server must be run on the machine where the serial port resides </td>
		<td> String </td>
		<td> none </td>
	</tr>
	<tr>
		<td> MaxRetries </td>
		<td> Sometimes the instruments seems to get saturated and will<Br>
			not respond to some request: if you instrument is giving these<Br>
			kind of transient errors you can set how many retries you<Br>
			will allowe before going to FAULT state </td>
		<td> int[] </td>
		<td> 0 <br> </td>
	</tr>
</table>
</body>
</html>
